<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_carousel" inherit_id="website.s_carousel">
    <!-- Carousel -->
    <xpath expr="//div[hasclass('s_carousel')]" position="attributes">
        <attribute name="class" add="s_carousel_rounded" remove="s_carousel_default" separator=" "/>
    </xpath>
</template>

</tele>
